Bug 854245 - Add patch to unbreak weston
Add patch to unbreak weston
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 852619
  Show dependency treegraph
 
Reported: 2012-09-04 09:29 EDT by Thorsten Leemhuis
Modified: 2012-09-20 02:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-20 02:15:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to fix weston (3.14 KB, patch)
2012-09-04 09:29 EDT, Thorsten Leemhuis
no flags Details | Diff

  None (edit)
Description Thorsten Leemhuis 2012-09-04 09:29:31 EDT
Created attachment 609684 [details]
Patch to fix weston

I'd like to commit attached patch to master (and later F18) to fix weston; for details see attached patch and https://bugs.freedesktop.org/show_bug.cgi?id=53361

Can I commit this myself or do you want to do want to handle that yourself?
Comment 1 Thorsten Leemhuis 2012-09-11 14:16:44 EDT
> I'd like to commit attached patch to master (and later F18) to fix weston;
> for details see attached patch and
> https://bugs.freedesktop.org/show_bug.cgi?id=53361
> 
> Can I commit this myself or do you want to do want to handle that yourself?

company? hughsie? 

P.S.: One additional information I noticed af(In reply to comment #0)
Comment 2 Thorsten Leemhuis 2012-09-11 14:18:46 EDT
> I'd like to commit attached patch to master (and later F18) to fix weston;
> for details see attached patch and
> https://bugs.freedesktop.org/show_bug.cgi?id=53361
> 
> Can I commit this myself or do you want to do want to handle that yourself?

company? hughsie? 

P.S.: One additional information I noticed after filing this bug: this patch not only is needed for weston 0.95, but also makes the weston version work that is in the f18 repos right now

Note You need to log in before you can comment on or make changes to this bug.